Bug 1268895 - [TRACKER] RHGS 3.1 Update 2 (z-stream) Known Issues Tracker BZ
[TRACKER] RHGS 3.1 Update 2 (z-stream) Known Issues Tracker BZ
Status: CLOSED CURRENTRELEASE
Product: Red Hat Gluster Storage
Classification: Red Hat
Component: doc-Release_Notes (Show other bugs)
3.1
Unspecified Unspecified
unspecified Severity unspecified
: ---
: RHGS 3.1.2
Assigned To: Laura Bailey
storage-qa-internal@redhat.com
: Documentation, ZStream
Depends On: 1283507 1291194 1300572 1302968 1303045 1303298 1305490 1314168 1316517 1358586 1233213 1273722 1273741 1277112 1278391 1279799 1282452 1283957 1286587 1290514 1290653 1292781 1292783 1293412 1293634 1294762 1294776 1294790 1297442 1298955 1300679 1302320 1303125 1303566 1304585 1306656 1306667 1306907 1306917 1308837 1309209 1311362 1315666 1316808 1316848 1329492 1332798 1333239 1333243 1347509 1387160
Blocks:
  Show dependency treegraph
 
Reported: 2015-10-05 10:48 EDT by Anjana Suparna Sriram
Modified: 2018-04-27 07:23 EDT (History)
16 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-03-02 08:03:15 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Anjana Suparna Sriram 2015-10-05 10:48:50 EDT
Document URL: https://access.redhat.com/documentation/en-US/Red_Hat_Storage/3.1/html/3.1_Update_1_Release_Notes/index.html

Section Number and Name: 

Describe the issue: 

Suggestions for improvement: 

Additional information:
Comment 3 Anjana Suparna Sriram 2015-11-25 05:34:50 EST
Adding https://bugzilla.redhat.com/show_bug.cgi?id=1283507 and https://bugzilla.redhat.com/show_bug.cgi?id=1283957 based on the email sent by Vivek.
Comment 16 Laura Bailey 2016-02-26 01:35:07 EST
The build for RHGS 3.1.2 GA contains all bugs up to this point. Build is:

Red_Hat_Storage-3.1_Update_2_Release_Notes-3.1-web-en-US-3.1-21.el6eng

If anything else needs to be documented for RHGS 3.1.2 GA, please email me directly as well as updating this bug, as the document is considered frozen from this point.

Note You need to log in before you can comment on or make changes to this bug.